» Ubuntu » Paquets

Error

two or more packages specified (maven-debian-helper natty)